<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/smartRefreshLayout"
        style="@style/match">

        <com.scwang.smart.refresh.header.ClassicsHeader style="@style/fullWidth" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/nozzleList"
            style="@style/match"
            android:paddingHorizontal="10dp" />
    </com.scwang.smart.refresh.layout.SmartRefreshLayout>
</layout>